Subject: Ticket Assigned - Fwd: You haven't collected order number 9761961131
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Dec 2019 12:22:58 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: You haven't collected order number 9761961131 Dear Team,

  In regards to my order 9761961131 I went several times to IBN battuta mall branch  but they could not able to take the times. I placed this order  for a gift & since I am traveling tomorrow please cancel this order & credit back the amount in my card.

Expecting your support, please confirm once the order cancelled & amount credit initiated from your end.

Regards 

Kandasamy 
[email-masked]
00971559565785

Begin forwarded message:

> From: Centrepoint <[email-masked]>
> Date: November 28, 2019 at 8:02:39 AM GMT+4
> To: Kandasamy Kandasamy <[email-masked]>
> Subject: You haven't collected order number 9761961131
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> You haven't collected your order yet.
> Hi Kandasamy Kandasamy, your order number 9761961131 is still waiting for you at the following store.
> Collect your order from:
> 	
> Babyshop (Centrepoint), Ibn Batuta Mall
> Address :
> Ibn Batuta Mall, Persia Court, Sheikh Zayed Road, Dubai, United Arab Emirates 
> Phone Number: 8006927
> Working hours :
> Sunday - Thursday (10AM - 10PM) / Friday - Saturday (10AM - 12PM)
> Get Directions
> Payment Method: 
> 
> xxxx xxxx xxxx 8016 
> Kandasamy
> Please collect it before DECEMBER 2nd, 2019, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Eligo Henley Neck T-shirt and Shorts Set 
> Color: Blue 
> Size: 9-10 yrs 
> 1
>  
> BABYSHOP 
> Eligo Cap Sleeves Dress with Tie-Up Belt 
> Color: Blue 
> Size: 2-3 yrs 
> 1
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>  
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/288942